
/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "6Vi-hH-bbo"; */
"6Vi-hH-bbo.title" = "秒";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "9eO-2o-4gq"; */
"9eO-2o-4gq.title" = "毫秒";

/* Class = "NSTextFieldCell"; title = "hr"; ObjectID = "C1d-0K-B59"; */
"C1d-0K-B59.title" = "小时";

/* Class = "NSTextFieldCell"; title = "min"; ObjectID = "h5m-92-Zbg"; */
"h5m-92-Zbg.title" = "分钟";
